<?php

get_header();

$show_default_title = get_post_meta( get_the_ID(), '_et_pb_show_title', true );

$is_page_builder_used = et_pb_is_pagebuilder_used( get_the_ID() );

?>
<style>
.single .et_pb_post {
    display: block;
}
.et_pb_post .entry-content {
    margin: 0;
}
</style>
<div id="main-content"><div class="menuroww">.</div>


	<div class="container1 single-services-custom">
		<div id="content-area" class="clearfix">
			
			<?php while ( have_posts() ) : the_post(); ?>
				<?php if (et_get_option('divi_integration_single_top') <> '' && et_get_option('divi_integrate_singletop_enable') == 'on') echo(et_get_option('divi_integration_single_top')); ?>
				<article id="post-<?php the_ID(); ?>" <?php post_class( 'et_pb_post' ); ?>>
					
					<?php if ( ( 'off' !== $show_default_title && $is_page_builder_used ) || ! $is_page_builder_used ) { ?>
						<div class="et_post_meta_wrapper">
						
						<?php
							if ( ! post_password_required() ) :

								if ( has_post_thumbnail() ) {
									the_post_thumbnail();
								}
							

							endif;
						?>
					</div> <!-- .et_post_meta_wrapper -->
				<?php  } ?>

					<div class="entry-content">
					<?php
						do_action( 'et_before_content' );

						the_content();

						
					?>
					</div> <!-- .entry-content -->
					
				</article> <!-- .et_pb_post -->

			<?php endwhile; ?>
		


		</div> <!-- #content-area -->
	</div> <!-- .container -->

</div> <!-- #main-content -->

<?php get_footer(); ?>
